# Grimora Mod Revenant Card Pack
A Grimora Mod Expansion Pack consists of mainly cards that return to the player in a variety of ways.    
(Revenant Rare Card included elsewhere)

# New Sigils
| Name					| Description	|
| ---------------------	| -------------	|
| Evocation				| Activate: Pay 3 Energy to return a non-brittle ally creature that perished after a card bearing this sigil was drawn to your hand.|
| Comfort Aura			| Creatures adjacent to a card bearing this sigil gain 1 max health, and gain 1 health at the end of the owner's turn.|
| Corpse Party			| When a non-brittle ally creature perishes, a Zombie enters your hand. A Zombie is defined as: 1 Power, 1 Health.|
| Exciseman				| When a card bearing this sigil is played, bones equal to the cost of the opposing creature are granted to the player, up to 12.|
| Maternal				| Creatures adjacent to a card bearing this sigil are incrybed by Waterborne.|
| Grudge Collector		| A card bearing this sigil on the board gains 1 power for every 2 times other ally creatures are hit.| 
| Ignition				| A card bearing this sigil gains 1 power at the cost of 1 health after each turn on the board.|
| Ignite				| When a card bearing this sigil perishes, its owner chooses a creature to gain the Ignition sigil.|
| Digger Latch			| At the end of the owner's turn, a card bearing this sigil will generate 1 Bone. When a card bearing this sigil perishes, its owner chooses a creature to gain the Digger Latch sigil.|
| Lingering Haunter		| When a card bearing this sigil perishes, it leaves all its sigils in the space where it dies. The first creature played in this space gains all the old sigils.|
| Recursive				| When a card bearing this sigil perishes, it returns to your deck.|
| Soothing Meadows		| At the start of the owner's turn, all creatures on the board gain 1 life.|
| Calamity Effusion		| When a card bearing this sigil perishes, all creatures on the board take 1 damage.|
| Encroachment			| After 2 turns on the board, a card bearing this sigil is created in your hand.|
| Grim Epitaph			| When a card bearing this sigil is played, you may choose a card that has already been put to rest, to bring back to your hand.|
| Defiler				| When a card bearing this sigil perishes, draw a card then discard it.|
| Deceased				| When a card bearing this sigil perishes, a Skeleton with the old sigils enters your hand.|
| Splitting Corpse		| When a card bearing this sigil perishes, fill adjacent empty spaces with Guts cards.|
| Skull Storm			| When a card bearing this sigil perishes, its owner chooses a creature to gain a random sigil at the end of the owner's turn.|
| Relentless Revenant	| At the start of the owner's turn, creatures adjacent to a card bearing this sigil transform into a Revenant. A Revenant is defined as: 3 Power, 1 Health, Brittle.|

# New Cards
### Common Cards
| Name					| Attack	| HP| Sigils				| Cost	|
| ---------------------	|:---------:|:-:|:---------------------:| -----	|
| Odious Mass  			| 1			| 1	| Encroachment			| 3 Bones
| Combustor 			| 0			| 4	| Ignition				| 4	Bones
| Gravedigger?			| 0			| 4	| Bone Digger, Burrower	| 4	Bones
| Hastur        		| M!rror	| 3	| Blood Lust		    | 4	Bones
| Harbinger 			| 2			| 2	| Brittle, Leader		| 4	Bones
| Imp					| 2			| 1	| Gift Bearer, Sprinter	| 5 Bones
| Nuckelavee   			| 1			| 1	| Skeleton Crew, Sentry	| 5 Bones
| Wendigo				| 1			| 2	| Stinky, Sprinter		| 5 Bones
| Nekros        		| 1			| 2	| Corpse Party   		| 5 Bones
| Spade Warrior			| Digger	| 3	| Bone Digger			| 5	Bones
| Dr Bones				| 2			| 4	| Marrow Sucker			| 8	Bones
| Undertaker			| 0			| 1	| Digger Latch			| 2	Bones
| Undead Village 		| 0			| 6	| Grudge Collector   	| 6	Bones
| Undead Civilian		| 2			| 1	| Ignite    			| 3 Bones, 2 Energy
| Ralsei				| 0			| 3	| Comfort Aura			| 3	Energy
| Skelephone   			| 1			| 1	| Grim Epitaph, Defiler	| 4 Energy
| Misplayed Stoat		| 1			| 3	| Touch of Death		| 6	Energy
| Gregor				| 2			| 2	| Deceased, Random Sigil| 6	Energy
| Anorexia				| 2			| 2	| Splitting Corpse		| 6	Energy
| ⤷ Dysmorphia (Left)	| 0			| 2	| Stinky				| 1	Bone
| ⤷ Dysmorphia (Right)	| 0			| 2	| Annoying				| 1	Bone
| Amami Rabbit			| 0			| 1	| Maternal, Rabbit Hole	| 1	Blood

### Rare Cards
| Name				| Attack        | HP| Sigils				| Cost	|
| -----------------	|:-------------:|:-:|:---------------------:| -----	|
| Fulmine Skull 	| 1             | 1	| Deceased, Lit Fuse	| 2 Bones
| Nekros Prime     	| 1             | 2	| Evocation 		    | 3	Bones
| Possessed Limbs	| 0             | 2	| Sentry, Fledgling	2	| 4	Bones
| ⤷ Reanimated 		| 1             | 4	| Sentry 2, Guardian	| 4	Bones
| FulurOssa 		| 3             | 1	| Skull Storm			| 4 Bones, 3 Energy
| Revenant Eldritch	| 1             | 6	| Relentless Revenant	| 6 Bones, 6 Energy
| Gan Ceann        	| 1             | 1	| Lingering Haunter		| 6	Energy
| Exorcist			| 1             | 2	| Exciseman        		| 6	Energy
| Inochi            | 1             | 2	| Soothing Meadows		| 3	Energy
| ⤷ Inochi			| 1             | 2	| Calamity Effusion		| 6	Energy
| Orochi Umbra		| 2             | 2	| Recursive				| 6	Energy

# Credits
Huge thanks to __Anne Bean__ for art support and ideas  for the majority of the card pack!

Thanks to __Catboy Stinkbug__, __Cevin2006__, __maatthewcaffee__ for assisting on some sigil art and portraits.     
Thanks to __Arackulele__, __Bitty45__, __Julian Mods__, __Special API__, __Whistle Wind__ for assisting on some code work.

# Note
This is an open beta release, feel free to @__Orochi Umbra#9731__ and provide feed back in the Grimora Mod Server :)